@media (min-width: 768px) {

	.video-wrap-mobile {
		display: none;
	}
	
	.offset-md-3 {
		margin-left: 25%;
	}
	
	.offset-md-6 {
		margin-left: 50%;
	}
	
	.nopaddingleft-md {padding-left: 0rem !important}
	
}

@media (max-width: 768px) {

	#logo {
		width: 55%;
	}
	
	.certification-widget {
		text-align: center;
	}
	
	.video-wrap-mobile {
		display: block;
		width: 100%;
	}
	
	.video-wrap-mobile video {
		width: 100%;
		height: 450px;
	}
	
	.contact-sidebar {
		margin-top: -1.5rem !important;
	}

}

@media (max-width: 576px) {

	#logo {
		width: 75%;
	}
	
	.slider-caption-bottom-right {
		bottom: 0px;
	}
	
	.slider-caption h2 {
		font-size: 3rem;
	}
	
	.quick-contact-widget, .info-widget, .certification-widget {
		margin-top: 0px !important;
		margin-left: 0px !important;
	}
	
	.certification-widget img {
		width: 110px;
	}
	
	.video-wrap-mobile video {
		width: 100%;
		height: 218px;
	}

}